=== debian/watch ===
version=3
https://metacpan.org/release/Clutter .*/Clutter-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
